<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="forgotpw">
	    			<h2>Forgot Password 忘記密碼</h2>
	    			<p>請輸入您當初加入會員使用的〔E-Mail帳號〕，系統會自動將密碼寄到您的信箱中喔，請執行完密碼查詢後，再到您的信箱中，收取主旨為：【TONGMENG：網路會員密碼通知函】的信件即可。</p>
	    			<label>請輸入E-Mail帳號：</label>	
	    			<input type="email" name="">
	    			<a href="#" class="btn">密碼查詢</a>
	    		</div>

	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>